Subject: Re: [PATCH v3 0/8] fetch: introduce machine-parseable output

From: Junio C Hamano <[email-masked]>
Date: Wed, 03 May 2023 09:53:04 -0700

Junio C Hamano <[email-masked]> writes:

> Patrick Steinhardt <[email-masked]> writes:
>
>> this is the third version of my patch series to introduce a
>> machine-parseable output for git-fetch(1).
>
> Which base did you pick to build these 8 patches?  It seems that 6/8
> is not happy when the series is attempted to be applied on top of
> many recent tips of 'master' that I tried (including 667fcf4e15 that
> the previous iteration was queued on top of in my tree).

OK, I found e9dffbc7 (Merge branch 'ps/fetch-ref-update-reporting',
2023-04-06).  I can manage from here.

Thanks.